/* CSS Document */
body{width:800px; height:520px;  margin:0; background-color:#000000;}
#bg_bottom{background-color:transparent; background-image:url(../img/bg/sombra_bottom.png); background-repeat:repeat-x; background-position:bottom left; width:800px; height:70px; position:absolute; top:450px; left:0; z-index:50;}

#seleccio{width:800px; height:500px; background-image:url(../img/bg/bg_claro.jpg); overflow:auto; position:absolute; top:0; left:0; z-index:20; }
#margenfilmes{ width:630px; margin:30px auto 30px auto; padding-bottom:50px;}
#tit{ width:600px; float:left}
#tit h1{text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:23px; color:#666666;}
#tit h2{text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:20px; color:#000000; text-transform:uppercase; margin-top:60px; }
#filme{width:200px; height:240px;  float:left; background-image:url(../img/bg/trans2.png); margin:3px; text-align:center; border:1px solid  #FC9B13; padding-bottom:3px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
#filme img{  padding:3px;}
#filme a:link { text-decoration: none; color:#FFFFFF; padding:0 4px 0 4px;}
#filme a:visited {text-decoration: none; color:#FFFFFF;}
#filme a:hover {text-decoration:none; color:#000000;}
#filme a:active {text-decoration: none; color:#FFFFFF; }
#fin{width:200px; height:150px;  float:left;}